# Generated by Django 3.2.9 on 2021-11-06 11:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("fleet", "0004_room_currently_mapping"),
    ]

    operations = [
        migrations.AlterField(
            model_name="machine",
            name="board_uuid",
            field=models.UUIDField(blank=True, null=True),
        ),
    ]
